<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_ewallet">

    <application android:allowBackup="true">

        <activity android:name=".ui.EWalletHistoryActivity"/>

        <activity android:name=".ui.EWalletWithdrawActivity"/>

        <activity android:name=".ui.BankWithdrawActivity"/>

        <activity android:name=".ui.WithdrawAppointmentActivity"/>

        <activity android:name=".ui.AppointmentEnquiryActivity"/>

        <activity android:name=".ui.AppointmentEnquiryDetailActivity"/>

    </application>

</manifest>